
#index-mainSlider {
	width:2000px;
	height:600px;
	display:none;
	float:left;
	position:absolute;
	z-index:400;
	top:0px;
	left:0px;
}
#index-mainSlider ul.slide {
	list-style:none;
	padding:0;
	margin:0;
	height:600px;
	width:100%;
	overflow:hidden;
}
#index-mainSlider ul.slide li {
	height:600px;
	width:100%;
	padding:0;
}





.paginationBox {	
    position:absolute;
	z-index:5000;
	float:left;
	height:11px;
	bottom:15px;
	display:block;
	*width:90px;
	/*background:#ECECEC;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	opacity:0.9;*/
	width: 930px;
	padding: 15px;
	
}
ul.pagination {
	list-style:none;
	padding:0;
	margin-left:auto;
	margin-top:0px;
	margin-right:auto;
	float:none;
	display:block;
	text-align:center;
	width:260px;
}
ul.pagination li {
	float:left;
	margin:0px;
	background:none;
	padding:0;
	width:13px;
	height:12px;
	margin-right:7px;
}
ul.pagination li a {
	display:block;
	width:12px;
	height:12px;
	background: url(../images/thumbs4.png) no-repeat left top!important;
}
ul.pagination li.current a,  ul.pagination li a:hover {
	background: url(../images/thumbs4.png) no-repeat right top!important;
}


.next-prev-content {
	float:left;
	width:980px;
	position:absolute;
	z-index:460;
	top:275px;
	height:1px!important;
}
.next-prev-content .prev {
	float:left;
	width:44px;
	height:152px;
	background-image: url(../images/indexSlider-prev.png);
}
.next-prev-content .prev:hover {
	opacity:0.8;
}
.next-prev-content .next {
	float:right;
	width:44px;
	height:152px;
	background-image: url(../images/indexSlider-next.png);
}
.next-prev-content .next:hover {
	opacity:0.8;
}






#service-mainSlider {
	float:left;
	width:448px;
	height:200px;
	display:none;
	z-index:100;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	background: #fff;
	border: 1px solid #e7e7e7;
	position: relative;
	text-align: center;
}
#service-mainSlider ul.slide {
	list-style:none;
	padding:0;
	margin:0;
	height:200px;
	width:100%;
	overflow:hidden;
}
#service-mainSlider ul.slide li {
	float: left;
	width:100%;
	height:200px;
	padding:0;
	margin: 0px;
}
#service-mainSlider ul.slide li img {
	float: left;
	width: 448px;
	height: 200px;
	padding: 0px;
	margin: 0px;
}
#service-mainSlider .paginationBox {
	float: none;
	display: inline-block;
	width: auto;
	height: 16px;
	background: url(../images/servicePaginationBoxBG.png);
	border-radius: 3px 3px 0px 0px;
	overflow: hidden;
	position: relative;
	left: auto;
	bottom: auto;
	margin: -16px auto 0px auto;
	padding: 0px 3px 0px 3px;
	text-align: center;	
}
#service-mainSlider .paginationBox ul.pagination {
	float: left;
	width: auto;
	height: 12px;
	padding: 0px;
	margin: 2px 0px 2px 0px;
}
#service-mainSlider .paginationBox ul.pagination li {
	float: left;
	width: 12px;
	height: 12px;
	padding: 0px;
	margin: 0px 1px 0px 1px;
	background: none;
}
#service-mainSlider .paginationBox ul.pagination li a {
	float: left;
	width: 12px;
	height: 12px;
	padding: 0px;
	margin: 0px;
}
#service-mainSlider .next-prev-content { top: 88px; width: 448px; }
#service-mainSlider .next-prev-content .prev {
	float: left;
	width: 29px;
	height: 27px;
	background: url(../images/service-mainSlider-prevNext.png) no-repeat left top;
}
#service-mainSlider .next-prev-content .next {
	float: right;
	width: 29px;
	height: 27px;
	background: url(../images/service-mainSlider-prevNext.png) no-repeat right top;
}




